<!DOCTYPE html>
<html lang="en">

   <head>
      <meta charset="utf-8">

      <meta name="viewport" content="width=1200">
      <meta name="description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia">
      <meta name="author" content="ptgis (www.ptgis.com)">

      <meta name="mobile-web-app-capable" content="yes">
      <meta name="apple-mobile-web-app-title" content="Association">
      <meta name="theme_color" content="#2F3292">

      <meta property="og:url" content="https://gapensi.or.id" />
      <meta property="og:site_name" content="gapensi" />
      <meta property="og:type" content="website" />
      <meta property="og:title" content="GAPENSI&reg; | Detail Agenda"/>
      <meta property="og:description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia" />
      <meta property="og:image" content="https://gapensi.or.id/images/assets/background/cover.jpg" />

      <link rel="icon" href="../../assets/main-logo/logo-round-color.png">

      <title>GAPENSI&reg; | Detail Agenda</title>

      <style>
         @import url("https://fonts.googleapis.com/css?family=Roboto:100,300,400,400i,500,700");

         .title-susunan-acara {
            font-family: 'Roboto', sans-serif;
            font-size: 14px;
            font-weight: 600;
            color: #343a40;
            margin-bottom: 10px;
         }

         .c-table {
            font-family: 'Roboto', sans-serif;
            width: 100%;
            color: #6e6e6e;
         }

         .c-table {
            width: 100%;
            margin-bottom: 1rem;
            color: #6E6E6E;
         }
         .c-table th,
         .c-table td {
            padding: 0.75rem;
            vertical-align: top;
            border-top: 1px solid #dee2e6;
         }
         .c-table thead th {
            vertical-align: bottom;
            border-bottom: 2px solid #dee2e6;
         }
         .c-table tbody + tbody {
            border-top: 2px solid #dee2e6;
         }

         .c-table-sm th,
         .c-table-sm td {
            padding: 0.3rem;
         }

         .c-table--bordered {
            border: 1px solid #dee2e6;
         }
         .c-table--bordered th,
         .c-table--bordered td {
            border: 1px solid #dee2e6;
         }
         .c-table--bordered thead th,
         .c-table--bordered thead td {
            border-bottom-width: 2px;
         }

         .c-table--hover tbody tr:hover {
            color: #6E6E6E;
            background-color: rgba(23, 24, 25, 0.075);
         }

         .c-table thead > tr > th,
         .c-table tfoot > tr > th {
            border-bottom: 0;
            font-weight: 600;
            color: #6D6D6D;
         }

         .c-table .c-thead--colored > tr > th,
         .c-table .c-thead--colored > tr > td {
            font-weight: 500;
            color: rgba(255, 255, 255, 0.75);
            border-color: rgba(255, 255, 255, 0.2);
            border-bottom-width: 0;
         }
         .c-table .c-thead--colored > tr > th:first-child,
         .c-table .c-thead--colored > tr > td:first-child {
            margin-left: -1px;
         }

         .c-table .c-thead--colored + tbody > tr:first-child > td,
         .c-table .c-thead--colored + tbody > tr:first-child > th {
            border-top-width: 0;
         }

         .c-table tbody > tr > th {
            color: #6D6D6D;
            font-weight: 600;
         }

         .c-table--colored {
            border-collapse: separate;
            border-spacing: 0;
            border-width: 0;
            border-radius: 5px;
         }
         .c-table--colored > thead > tr > th,
         .c-table--colored > thead > tr > td {
            color: rgba(255, 255, 255, 0.75);
            font-weight: 500;
            border-width: 0;
         }
         .c-table--colored > tbody > tr > th,
         .c-table--colored > tbody > tr > td {
            color: #fff;
            border-color: rgba(255, 255, 255, 0.4);
            border-left-width: 0;
            border-top-width: 0;
         }
         .c-table--colored > tbody > tr:first-child > th,
         .c-table--colored > tbody > tr:first-child > td {
            border-top-width: 0;
         }
         .c-table--colored > tbody > tr:last-child > th,
         .c-table--colored > tbody > tr:last-child > td {
            border-bottom-width: 0;
         }
         .c-table--colored.c-rounded > thead > tr:first-child > th:first-child,
         .c-table--colored.c-rounded > thead > tr:first-child > td:first-child {
            border-top-left-radius: 5px;
         }
         .c-table--colored.c-rounded > thead > tr:first-child > th:last-child,
         .c-table--colored.c-rounded > thead > tr:first-child > td:last-child {
            border-top-right-radius: 5px;
         }
         .c-table--colored.c-rounded > tbody > tr:last-child > th:first-child,
         .c-table--colored.c-rounded > tbody > tr:last-child > td:first-child {
            border-bottom-left-radius: 5px;
         }
         .c-table--colored.c-rounded > tbody > tr:last-child > th:last-child,
         .c-table--colored.c-rounded > tbody > tr:last-child > td:last-child {
            border-bottom-right-radius: 5px;
         }

         .c-table--striped tbody tr:nth-of-type(odd) {
            background-color: rgba(23, 24, 25, 0.05);
         }

         .c-table--sertifikasi {
            background-color: #EFEFEF;
         }
         .c-table--sertifikasi thead tr th {
            font-size: 14px;
            font-weight: 600;
            color: #6E6E6E;
         }
         .c-table--sertifikasi.c-table--striped tbody tr:nth-of-type(odd) {
            background-color: #FFFFFF;
         }
         .c-table--sertifikasi.c-table--striped tbody tr th,
         .c-table--sertifikasi.c-table--striped tbody tr td {
            font-size: 14px;
            font-weight: 500;
            color: #2A2A2A;
         }

         .c-table-with-list tr th {
            font-size: 13px !important;
            font-weight: 500;
         }

         .c-table-with-list tr td {
            font-size: 13px !important;
            font-weight: 500;
            line-height: 24px;
         }
         .c-table-with-list tr td ul {
            padding-left: 0;
            margin-bottom: 0;
            margin-top: 0;
         }
         .c-table-with-list tr td ul li {
            list-style: none;
         }

         .u-bd--gray--1 {
            border: 1px solid #dee2e6;
         }
         .u-bd--gray--1.c-table--colored > thead > tr > th {
            border-width: 1px;
         }
         .u-bd--gray--1.c-table--colored > tbody > tr > td {
            border-left-width: 1px;
            border-color: #dee2e6;
         }
         .u-bd--gray--1.c-table--colored > tbody > tr > th {
            border-left-width: 1px;
            border-color: #dee2e6;
         }
         .u-bd--gray--1.c-table thead > tr > th {
            border-bottom: 1px;
         }
         .u-bd--gray--1.c-table thead th {
            vertical-align: inherit;
         }
      </style>
   </head>

   <body data-spy="scroll">
      
      <!-- susunan acara -->
      <div class="title-susunan-acara">Susunan Acara</div>

      <table class="c-table c-table--striped c-table--bordered c-table--colored c-rounded c-table--sertifikasi c-table-with-list u-bd--gray--1" style="margin-bottom: 0px !important;">
         <thead>
            <tr>
               <th style="text-align: center;width: 20%;">Waktu</th>
               <th style="text-align: center;width: 50%;">Detail Acara</th>
               <th style="text-align: center;width: 30%;">Keterangan</th>
            </tr>
         </thead>

         <tbody>
            <!-- baris #1 -->
            <tr>
               <td>09.00 WIB</td>
               <td>Registrasi</td>
               <td>Sekretariat</td>
            </tr>
            <!-- baris #1 -->

            <!-- baris #2 -->
            <tr>
               <td>09:30 - 10:00 WIB</td>
               <td>
                  <ul>
                     <li>Pembukaan</li>
                     <li>1. Pembacaan doa</li>
                     <li>2. Menyanyikan lagu Indonesia raya</li>
                     <li>3. Hymne Gapensi</li>
                     <li>4. Mars Gapensi</li>
                     <li>5. Pembacaan Dasa Brata</li>
                     <li>6. Pengantar Rapimda Gapensi Jawa Tenah Tahun 2019</li>
                     <li>7. Sambutan Ketua LPJK Jawa Tengah</li>
                     <li>8. Sambutan Ketum BPP Gapensi sekaligus membuka Rapimda Gapensi Jawa Tengah Tahun 2019</li>
                  </ul>
               </td>
               <td>
                  <ul>
                     <li>MC</li>
                     <li>Petugas</li>
                     <li>OC</li>
                     <li>OC</li>
                     <li>OC</li>
                     <li>Petugas</li>
                     <li>Ketum BPD Gapensi</li>
                     <li>Ketua LPJK Jawa Tengah</li>
                     <li>H. Iskandar Z. Hartawi</li>
                  </ul>
               </td>
            </tr>
            <!-- baris #2 -->

            <!-- baris #3 -->
            <tr>
               <td>10:00 - 10:30 WIB</td>
               <td>
                  <ul>
                     <li>1. Presentasi dari Jamkrida dan BPR MAA</li>
                     <li>2. Penandatanganan MOU</li>
                  </ul>
               </td>
               <td>
                  <ul>
                     <li>Jamkrida dan BPR MAA</li>
                     <li>Ketum BPD Gapensi dan BPR MAA</li>
                  </ul>
               </td>
            </tr>
            <!-- baris #3 -->
         </tbody>
      </table>
      <!-- susunan acara -->
   </body>
</html>